[globals]
	netbios name	= ZMAIL-CUSTOMER2
	workgroup	= OPENCHANGE
	realm		= OPENCHANGE.LOCAL
	server role     = domain controller
	
	
### Configuration required by OpenChange server ###
        #dcerpc endpoint servers = epmapper, mapiproxy
        #dcerpc_mapiproxy:server = true
        #dcerpc_mapiproxy:interfaces = exchange_emsmdb, exchange_nsp, exchange_ds_rfr
        ### Configuration required by OpenChange server ###
### Configuration required by mapiproxy ###
        dcesrv:assoc group checking = false
        dcerpc endpoint servers = epmapper, mapiproxy

        dcerpc_mapiproxy:binding = ncacn_ip_tcp:192.168.116.20[print]
        dcerpc_mapiproxy:username = vo2
        dcerpc_mapiproxy:password = pass
        dcerpc_mapiproxy:domain = emp-ex07.zohocorpin.com
        dcerpc_mapiproxy:interfaces = exchange_emsmdb, exchange_nsp, exchange_ds_rfr
        dcerpc_mapiproxy:modules = downgrade
### Configuration required by mapiproxy ###


	

[netlogon]
	path = /usr/local/samba/var/locks/sysvol/openchange.local/scripts
	read only = no

[sysvol]
	path = /usr/local/samba/var/locks/sysvol
	read only = no
